/*BEGIN form_1604340120355*/
#builder-sections #form_1604340120355 button {color:var(--cor4) !important; background-color:rgb(98, 206, 160) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1604340120355 button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea, #builder-sections.live-preview #form_1604340120355 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea, #builder-sections.live-preview #form_1604340120355 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea, #builder-sections.live-preview #form_1604340120355 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea, #builder-sections.live-preview #form_1604340120355 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1604340120355 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1604340120355 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1604340120355 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1604340120355 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 button span {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1604340120355 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1604340120355 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1604340120355 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor5);}
#builder-sections #form_1604340120355 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor5);}
#builder-sections #form_1604340120355 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1604340120355 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1604340120355 label {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1604340120355 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:13px !important;}
/*END form_1604340120355*/

/*BEGIN title_1605112972680*/
#builder-sections #title_1605112972680 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-color:var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-left:2px solid var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-right:2px solid var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-top:2px solid var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-bottom:2px solid var(--cor4) !important;}
/*END title_1605112972680*/

/*BEGIN title_1604344131730*/
#builder-sections #title_1604344131730 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604344131730*/

/*BEGIN title_1604345615417*/
#builder-sections #title_1604345615417 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604345615417*/

/*BEGIN title_1644969987237*/
#builder-sections #title_1644969987237 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1644969987237 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1644969987237 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1644969987237 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1644969987237 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1644969987237 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1644969987237*/

/*BEGIN title_1644965641538*/
#builder-sections #title_1644965641538 {background-color:rgb(0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1644965641538*/

/*BEGIN title_1547729268840*/
#builder-sections #title_1547729268840 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1547729268840*/
